#ticker {

overflow: hidden;
position: relative;
top:4px;
right: 0;}
/**counter**/

.counter {
    position: relative;
left: 51px;
top: 8px;
}
.counter span {
     float:left;
     width:30px;
     height:42px;
     text-indent:-9999px;
     font-size:0.0001em;
     background-image:url(../images/counter-sprite.jpg);
}

/****end******/

#ticker li {
	list-style:none;
}


/************************/
/* WORKSHOP STYLE       */
/************************/

.bar {
	background-color: #111;
	color: #f0f0f0;
	box-shadow: 0px 0px 2px #333;
	line-height: 25px;
	padding: 0px 20px;
}
.bar a {
	color: #DDD;
	text-decoration: none;
}
.bar a:hover {
	color: #FFFFFF;
}

/**********************************************************/

/* Set all the background positions, and hook up all the animations */
			
			.counter .digit-1 {
			    background-position:-5px 0px;
			    animation-name: digitSpin1;
			    animation-duration: 3s;
			    animation-iteration-count: 1;
			
				-webkit-animation-name: digitSpin1;
			    -webkit-animation-duration: 3s;
			    -webkit-animation-iteration-count: 1;
			
				-moz-animation-name: digitSpin0;
			    -moz-animation-duration: 3s;
			    -moz-animation-iteration-count: 1;
			}
			.counter .digit-2 {
			    background-position:-6px -43px;
				animation-name: digitSpin2;
			    animation-duration: 3s;
			    animation-iteration-count: 1;
			
			    -webkit-animation-name: digitSpin2;
			    -webkit-animation-duration: 3s;
			    -webkit-animation-iteration-count: 1;
			
				-moz-animation-name: digitSpin2;
			    -moz-animation-duration: 3s;
			    -moz-animation-iteration-count: 1;
			}
			.counter .digit-3 {
			    background-position:-5px -83px;
				animation-name: digitSpin3;
			    animation-duration: 3s;
			    animation-iteration-count: 1;
			
			    -webkit-animation-name: digitSpin3;
			    -webkit-animation-duration: 3s;
			    -webkit-animation-iteration-count: 1;
			
				-moz-animation-name: digitSpin3;
			    -moz-animation-duration: 3s;
			    -moz-animation-iteration-count:1;
			}
			.counter .digit-4 {
			    background-position:0 -123px;
				animation-name: digitSpin4;
			    animation-duration: 3s;
			    animation-iteration-count: 1;
			
			    -webkit-animation-name: digitSpin4;
			    -webkit-animation-duration: 3s;
			    -webkit-animation-iteration-count: 1;
			
				-moz-animation-name: digitSpin4;
			    -moz-animation-duration: 3s;
			    -moz-animation-iteration-count: 1;
			}
			.counter .digit-5 {
			    background-position:0 -162px;
				animation-name: digitSpin5;
			    animation-duration: 3s;
			    animation-iteration-count: 1;
			
			    -webkit-animation-name: digitSpin5;
			    -webkit-animation-duration: 3s;
			    -webkit-animation-iteration-count: 1;
			
				-moz-animation-name: digitSpin5;
			    -moz-animation-duration: 3s;
			    -moz-animation-iteration-count: 1;
			}
			.counter .digit-6 {
			    background-position:0 -203px;
				animation-name: digitSpin6;
			    animation-duration: 3s;
			    animation-iteration-count: 1;
			
			    -webkit-animation-name: digitSpin6;
			    -webkit-animation-duration: 3s;
			    -webkit-animation-iteration-count: 1;
			
				-moz-animation-name: digitSpin6;
			    -moz-animation-duration: 3s;
			    -moz-animation-iteration-count: 1;
			}
			.counter .digit-7 {
			    background-position:0 -243px;
				animation-name: digitSpin7;
			    animation-duration: 3s;
			    animation-iteration-count: 1;
			
			    -webkit-animation-name: digitSpin7;
			    -webkit-animation-duration: 3s;
			    -webkit-animation-iteration-count: 1;
			
				-moz-animation-name: digitSpin7;
			    -moz-animation-duration: 3s;
			    -moz-animation-iteration-count: 1;
			}
			.counter .digit-8 {
			    background-position:0 -283px;
				animation-name: digitSpin8;
			    animation-duration: 3s;
			    animation-iteration-count: 1;
			
			    -webkit-animation-name: digitSpin8;
			    -webkit-animation-duration: 3s;
			    -webkit-animation-iteration-count: 1;
			
				-moz-animation-name: digitSpin8;
			    -moz-animation-duration: 3s;
			    -moz-animation-iteration-count: 1;
			}
			
			/* Animation */
		
			@keyframes digitSpin1 {
			    from { background-position:0px 0px; }
			    to { background-position:-5px 0px; }
			}
			@keyframes digitSpin2 {
			    from { background-position:0 0; }
			    to { background-position:-6px -43px; }
			}
			@keyframes digitSpin3 {
			    from { background-position:0 0; }
			    to { background-position:-5px -83px; }
			}
			@keyframes digitSpin4 {
			    from { background-position:0 0; }
			    to { background-position:0 -123px; }
			}
			@keyframes digitSpin5 {
			    from { background-position:0 0; }
			    to { background-position:0 -162px; }
			}
			@keyframes digitSpin6 {
			    from { background-position:0 0; }
			    to { background-position:0 -203px; }
			}
			@keyframes digitSpin7 {
			    from { background-position:0 0; }
			    to { background-position:0 -243px; }
			}
			@keyframes digitSpin8 {
			    from { background-position:0 0; }
			    to { background-position:0 -283px; }
			}
			
			/* Animation for Webkit */
			
		
			@-webkit-keyframes  digitSpin1 {
			    from { background-position:0px 0px; }
			    to { background-position:-5px 0px; }
			}
			@-webkit-keyframes  digitSpin2 {
			    from { background-position:0 0; }
			    to { background-position:-6px -43px; }
			}
			@-webkit-keyframes  digitSpin3 {
			    from { background-position:0 0; }
			    to { background-position:-5px -83px; }
			}
			@-webkit-keyframes  digitSpin4 {
			    from { background-position:0 0; }
			    to { background-position:0 -123px; }
			}
			@-webkit-keyframes  digitSpin5 {
			    from { background-position:0 0; }
			    to { background-position:0 -162px; }
			}
			@-webkit-keyframes  digitSpin6 {
			    from { background-position:0 0; }
			    to { background-position:0 -203px; }
			}
			@-webkit-keyframes  digitSpin7 {
			    from { background-position:0 0; }
			    to { background-position:0 -243px; }
			}
			@-webkit-keyframes  digitSpin8 {
			    from { background-position:0 0; }
			    to { background-position:0 -283px; }
			}